Latest post Mon, Feb 10 2020 2:54 PM by Jeroen van Eekeres. 3 replies.
Page 1 of 1 (4 items)
Sort Posts: Previous Next
  • Fri, Feb 7 2020 12:53 PM

    ALLERT!!! Chrome Version 80.0.3987.87 breaks mediacentral UX.

    The title says it all. All of our customers that have PC's that are connected to the internet loose the ability to play video in mediacentral since yesterday.

    Avid, Any comments?

    Workaround for now is installing a chromium browser variant. Or the Mediacentral UX application.

    Just learned that the new Edge browser which uses chromium also works.

    Most of the MC/NC, Interplay, Nexis, ISIS, Unity stuff. [view my complete system specs]

    Avid reseller ACSR at Telmaco

    http://www.telmaco.gr/en/

  • Fri, Feb 7 2020 2:47 PM In reply to

    • Marianna
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 11,000
    • Points 228,440
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: ALLERT!!! Chrome Version 80.0.3987.87 breaks mediacentral UX.

    Jeroen,

    Looking into it asap.

    Marianna

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    Twitter:  avidmarianna

    Facebook: Marianna Montague

    www.avidcustomerassociation.com   |  Connect 2019 | April 6-7 | Aria, Las Vegas, NV

    WWLD

  • Fri, Feb 7 2020 4:29 PM In reply to

    Re: ALLERT!!! Chrome Version 80.0.3987.87 breaks mediacentral UX.

    Support is aware and provided a workaround.

    I have not been able to test it yet. Will get back on it when get back home.

     

    Most of the MC/NC, Interplay, Nexis, ISIS, Unity stuff. [view my complete system specs]

    Avid reseller ACSR at Telmaco

    http://www.telmaco.gr/en/

  • Mon, Feb 10 2020 2:54 PM In reply to

    Re: ALLERT!!! Chrome Version 80.0.3987.87 breaks mediacentral UX.

    Running the following command as documented in the setup guide:

    /opt/avid/etc/pki/util/bin/gen-self-signed-cert --common-name="<FQDN>" --subject-alt-name="<short name> <FQDN> " --subject-alt-ip="<ip mediacentral>" -f -y

    followed by a:

    service nginx restart

    And copying with winscp the certificate from:

    /opt/avid/etc/pki/certs/

    and loading site.crt into the sytem by running:

    certmgr

    and importing the certificate into:

    Trusted root certification authorities\certificates\

    Fixes the issue.

    The latest version of chrome does not allow Flash to run from untrusted sites. Or so it seems. 

     

    Most of the MC/NC, Interplay, Nexis, ISIS, Unity stuff. [view my complete system specs]

    Avid reseller ACSR at Telmaco

    http://www.telmaco.gr/en/

Page 1 of 1 (4 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller